Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Repeatedly asked to Install Sage on each new tab

I have installed Sage 1.4.12-fx.xpi, now everytime I open a new tab I am asked to install it again using this line in the dialogue box: http://releases.mozilla.org/pub/mozil.... I am running Firefox 5, Windows 7 and the only other add-ons I have at the moment are Sage and NewTabKing.
1 person has
this problem
+1
Reply